/* undo */
"Change Metrics" = "Cambia la metrica";

/* Copy Glyph Names Context Menu */
"Copy Glyph Names" = "Copia i nomi dei glifi";

/* Glyph info box */
"Group" = "Gruppo";

/* glyph context menu */
"Show all glyphs that use this glyph as a component" = "Show all glyphs that use this glyph as a component";

/* Title of Text tool */
"Text" = "Testo";

